/* RadMenu LANC_Hay skin */

.RadMenu_LANC_Hay
{
	text-align:left;
}

.RadMenu_LANC_Hay_rtl
{
	text-align: right;
}

.RadMenu_LANC_Hay .rmRootGroup
{
	background: #f3f3e2;
	border: 1px solid #bdbd82;
}

div.RadMenu_LANC_Hay > div.rmScrollWrap.rmRootGroup
{
	background: #F3F3E2;
}

.RadMenu_LANC_Hay > .rmScrollWrap.rmRootGroup .rmLeftArrow { left: 0 !important; }
.RadMenu_LANC_Hay > .rmScrollWrap.rmRootGroup .rmRightArrow { right: 0 !important; }

.RadMenu_LANC_Hay > .rmScrollWrap.rmRootGroup .rmHorizontal 
{
	border:1px solid #BDBD82;
	padding:0 0 0 5px;
}

.RadMenu_LANC_Hay > .rmScrollWrap.rmRootGroup .rmHorizontal .rmItem
{
	background: transparent;
	border-top: 0;
}

.RadMenu_LANC_Hay > .rmScrollWrap.rmRootGroup .rmHorizontal .rmFirst
{
	padding-bottom: 2px;
}

div.RadMenu_LANC_Hay .rmScrollWrap .rmVertical,
div.RadMenu_LANC_Hay .rmScrollWrap .rmHorizontal,
div.RadMenu_LANC_Hay .rmScrollWrap.rmRootGroup
{
	border: 0;
}

div.RadMenu_LANC_Hay .rmSlide,
div.RadMenu_LANC_Hay_Context
{
	padding-left: 5px;
	margin-left: -2px;
}

div.RadMenu_LANC_Hay_rtl .rmGroup .rmScrollWrap
{
	padding-left: 5px;
	margin-left: 10px;
}

div.RadMenu_LANC_Hay ul.rmGroup,
div.RadMenu_LANC_Hay .rmScrollWrap
{
	padding: 0 5px 0 0;
	background: url('Menu/rmDropShadow.png') no-repeat 100% 100%;
}

div.RadMenu_LANC_Hay_rtl ul.rmGroup,
div.RadMenu_LANC_Hay_rtl .rmScrollWrap
{
	margin: 0 -5px 0;
}

/* remove drop-shadows under ie6. sorry! */
* html div.RadMenu_LANC_Hay ul.rmGroup,
* html div.RadMenu_LANC_Hay .rmScrollWrap
{
	background-image: url('Menu/rmDropShadow.gif');
}

.RadMenu_LANC_Hay .rmLink, .RadMenu_LANC_Hay .rmTemplate
{
    color: #272722;
    text-decoration: none;
    font: normal 12px/20px arial, sans-serif;
    padding: 1px;
}

/* fixing some IE6 layout problems */
* html .RadMenu_LANC_Hay .rmLink,
* html .RadMenu_LANC_Hay .rmVertical .rmText { float: left; }
* html .RadMenu_LANC_Hay .rmGroup .rmLink,
* html .RadMenu_LANC_Hay .rmGroup .rmText { float: none; }

.RadMenu_LANC_Hay .rmFocused
{
	outline: 0;
}

.RadMenu_LANC_Hay .rmText
{
	padding: 0 15px;
}

.RadMenu_LANC_Hay .rmRootGroup .rmVertical .rmText
{
	display: block;
}

.RadMenu_LANC_Hay .rmLeftImage
{
	margin: 2px;
}

.RadMenu_LANC_Hay_rtl .rmVertical .rmText
{
	padding: 0 6px 0 28px;
}

.RadMenu_LANC_Hay .rmExpanded,
.RadMenu_LANC_Hay .rmLink:hover,
.RadMenu_LANC_Hay .rmFocused
{
	color: #fff;
	padding: 0;
	border: 1px solid #959485;
	background: transparent url('Menu/rootHovered.gif') no-repeat 2px 0;
}

.RadMenu_LANC_Hay .rmGroup .rmLink,
.RadMenu_LANC_Hay .rmGroup .rmExpanded,
.RadMenu_LANC_Hay .rmGroup .rmLink:hover,
.RadMenu_LANC_Hay .rmGroup .rmFocused
{
	padding: 0;
	border: 0;
}
/*
.RadMenu_LANC_Hay .rmHorizontal .rmExpanded
{
	border-bottom-color: #41a901;
}

.RadMenu_LANC_Hay .rmVertical .rmExpanded
{
	border-bottom-color: #41a901;
}
*/

.RadMenu_LANC_Hay .rmExpanded .rmText,
.RadMenu_LANC_Hay .rmLink:hover .rmText,
.RadMenu_LANC_Hay .rmFocused .rmText
{
	background: transparent url('Menu/rootHovered.gif') no-repeat 100% 0;
}

.RadMenu_LANC_Hay .rmGroup .rmFirst
{
	border-top: 1px solid #959485;
	padding-top: 2px;
}

.RadMenu_LANC_Hay .rmGroup .rmItem
{
	margin-left: -3px;
	padding-left: 2px;
	background: #fff;
	border-left: 1px solid #959485;
	padding-right: 2px;
	-webkit-padding-start: 0;
}

.RadMenu_LANC_Hay_rtl .rmGroup .rmItem
{
	padding-left: 1px;
	-webkit-padding-start: 0;
	-webkit-padding-end: 0;
}

.RadMenu_LANC_Hay .rmGroup .rmLast
{
	padding-bottom: 8px;
	border-left: 0;
	padding-left: 3px;
	padding-right: 1px;
	-webkit-padding-start: 1px;
	background: url('Menu/rmDropShadowLeft.png') no-repeat 0 100%;
}

* html .RadMenu_LANC_Hay .rmGroup .rmLast { background: url('Menu/rmDropShadowLeft.gif') no-repeat 0 100%; }

div.RadMenu_LANC_Hay ul.rmHorizontal { padding: 0 5px 0 0; }
div.RadMenu_LANC_Hay_rtl ul.rmHorizontal { padding: 0 5px 0 0; }

div.RadMenu_LANC_Hay ul.rmHorizontal.rmRootGroup { padding: 0; }

.RadMenu_LANC_Hay .rmRootGroup .rmHorizontal > .rmItem
{
	border-top: 1px solid #959485;
	padding-top: 1px;
	border-left: 0;
	background: #fff;
	padding-bottom: 0;
	margin: 0;
}

.RadMenu_LANC_Hay .rmRootGroup .rmHorizontal > .rmFirst
{
	border-left: 0;
	border-top: 1px solid #959485;
	margin-left: -3px;
	padding-bottom: 8px;
	background: url('Menu/rmDropShadowLeft.png') no-repeat 0 100%;
}

.RadMenu_LANC_Hay .rmGroup .rmExpanded,
.RadMenu_LANC_Hay .rmGroup .rmLink:hover,
.RadMenu_LANC_Hay .rmGroup .rmFocused
{
	color: #272722;
}

.RadMenu_LANC_Hay .rmGroup .rmLink
{
	line-height: 22px;
}

.RadMenu_LANC_Hay .rmGroup .rmText
{
	padding: 2px 30px 2px 20px;
	margin: 0 0 0 5px;
	line-height: 18px;
}

.RadMenu_LANC_Hay_rtl .rmGroup .rmText
{
	padding: 2px 20px 2px 30px;
}

.RadMenu_LANC_Hay .rmGroup .rmLink:hover,
.RadMenu_LANC_Hay .rmGroup .rmFocused,
.RadMenu_LANC_Hay .rmGroup .rmExpanded,
.RadMenu_LANC_Hay .rmGroup .rmLink:hover .rmText,
.RadMenu_LANC_Hay .rmGroup .rmFocused .rmText,
.RadMenu_LANC_Hay .rmGroup .rmExpanded .rmText
{
	background: transparent url('Menu/submenuHover.gif') no-repeat 0 0;
}

.RadMenu_LANC_Hay .rmGroup .rmLink:hover .rmText,
.RadMenu_LANC_Hay .rmGroup .rmFocused .rmText,
.RadMenu_LANC_Hay .rmGroup .rmExpanded .rmText,
.RadMenu_LANC_Hay_rtl .rmGroup .rmLink:hover .rmText,
.RadMenu_LANC_Hay_rtl .rmGroup .rmFocused .rmText,
.RadMenu_LANC_Hay_rtl .rmGroup .rmExpanded .rmText
{
	background-position: 100% 0;
}

.RadMenu_LANC_Hay .rmGroup .rmExpandLeft
{
	background: transparent url('Menu/submenuExpandableRtl.gif') no-repeat 0 1px;
}

.RadMenu_LANC_Hay .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_LANC_Hay .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_LANC_Hay .rmGroup .rmExpanded .rmExpandLeft,
.RadMenu_LANC_Hay .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_LANC_Hay .rmGroup .rmFocused .rmExpandRight,
.RadMenu_LANC_Hay .rmGroup .rmExpanded .rmExpandRight
{
	background: url('Menu/submenuHoverExpandable.gif') no-repeat 0 0;
}

.RadMenu_LANC_Hay .rmGroup .rmExpandRight
{
	background: transparent url('Menu/submenuExpandable.gif') no-repeat 100% 1px;
}

.RadMenu_LANC_Hay_rtl .rmGroup .rmLink:hover .rmExpandLeft,
.RadMenu_LANC_Hay_rtl .rmGroup .rmFocused .rmExpandLeft,
.RadMenu_LANC_Hay_rtl .rmGroup .rmExpanded .rmExpandLeft
{
	background-position: -5px 0;
}

.RadMenu_LANC_Hay .rmGroup .rmLink:hover .rmExpandRight,
.RadMenu_LANC_Hay .rmGroup .rmFocused .rmExpandRight,
.RadMenu_LANC_Hay .rmGroup .rmExpanded .rmExpandRight
{
	background-position: 100% 0;
}

.RadMenu_LANC_Hay .rmTopArrowDisabled,
.RadMenu_LANC_Hay .rmBottomArrowDisabled,
.RadMenu_LANC_Hay .rmLeftArrowDisabled,
.RadMenu_LANC_Hay .rmRightArrowDisabled
{
	display: none;
}

.RadMenu_LANC_Hay .rmTopArrow,
.RadMenu_LANC_Hay .rmBottomArrow,
.RadMenu_LANC_Hay .rmLeftArrow,
.RadMenu_LANC_Hay .rmRightArrow
{
	color: #fff;
	border: 1px solid #959485;
	outline: 0;
}

.RadMenu_LANC_Hay .rmTopArrow,
.RadMenu_LANC_Hay .rmBottomArrow
{
	height: 10px;
	width: 100%;
	background: #fff url('Menu/scrollArrowUpDown.gif') no-repeat 50% 0;
}
.RadMenu_LANC_Hay .rmBottomArrow { background-position: center -18px; }


.RadMenu_LANC_Hay .rmLeftArrow,
.RadMenu_LANC_Hay .rmRightArrow
{
	width: 10px;
	height: 25px;
	background: #fff url('Menu/scrollArrowLeftRight.gif') no-repeat 0 50%;
}
.RadMenu_LANC_Hay .rmRightArrow { background-position: -18px 50%; }

.RadMenu_LANC_Hay .rmSeparator .rmText
{
	line-height: 0;
	font-size: 0;
}

.RadMenu_LANC_Hay .rmHorizontal .rmSeparator .rmText
{
	background: #e0e0e0;
	width: 1px;
	height: 20px;
	padding: 0;
	border-right: 1px solid #fff;
}

.RadMenu_LANC_Hay .rmVertical .rmSeparator .rmText
{
	background: #dddcc3;
	width: auto;
	height: auto;
	padding: 1px 0 0;
	margin: 0 6px;
}

.RadMenu_LANC_Hay .rmRootGroup .rmVertical .rmSeparator .rmText
{
	margin: 0 0 0 23px;
}


.RadMenu_LANC_Hay .rmGroup .rmDisabled,
.RadMenu_LANC_Hay .rmRootGroup .rmDisabled
{
	color: #999;
}

.RadMenu_LANC_Hay .rmGroup .rmDisabled:hover,
.RadMenu_LANC_Hay .rmRootGroup .rmDisabled:hover,
.RadMenu_LANC_Hay .rmGroup .rmDisabled:hover .rmText,
.RadMenu_LANC_Hay .rmRootGroup .rmDisabled:hover .rmText
{
	background-image: none;
	border: 0;
	color: #999;
}

.RadMenu_LANC_Hay .rmRootGroup .rmDisabled:hover { padding: 1px; }
.RadMenu_LANC_Hay .rmGroup .rmDisabled:hover { padding: 0; }
.RadMenu_LANC_Hay .rmGroup .rmDisabled:hover .rmExpandRight { background: transparent url('Menu/submenuExpandable.gif') no-repeat 100% 1px; }